/* Custom */

/* Off-Canvas button alignment */
@media (max-width: 991px) {
	.col-sm-1 {float: right;padding-right:0px;}
}

/* Footer with links */
@media (max-width: 991px) {
	#sppb-addon-1566841623392 .sppb-addon-content {margin-left:5px;}
}
.sppb-icons-group-list li a {height:inherit !important;width:inherit !important;border:none !important;margin:0px !important;font-size:inherit !important;}
#sp-footerblock .sppb-icons-group-list li a:hover {background:none !important;color:#fff !important;}

/* Responsive SP Page Builder module */
.custom-container-inner {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .custom-container-inner {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .custom-container-inner {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .custom-container-inner {
    width: 1170px;
  }
}
.sppb-container-inner ul >li {border-bottom:none;}

/* Animated Header section */
.sppb-addon.slick-custom .slick-desc {margin-left:25px;text-align:left;color:#ffffff;text-shadow: 2px 2px 0px #26100A;}
.sp-page-builder .page-content #we-build {position:relative;top: -15px !important;z-index:-1;}
@media (max-width: 767px) {
	.sppb-addon.slick-custom .slick-desc {margin-left:8px;}
	.sppb-addon.slick-custom .slick-desc h4 {font-size:20px;margin-left:5px;}
}

/* RSforms */
.help-block.formValidation {line-height:10px;margin-top:0;}
.sppb-section.offerte .form-group.rsform-block {margin-bottom:25px;}


@media (min-width: 1400px) {
  #sp-title .sp-page-title {background-position: 0% 200%;}
}

/* Mobile slider */
.sppb-sp-slider-button .sp-slider-btn-text {
	color: #f5f5f5;
	border:1px solid;
    border-color: rgba(255,255,255,0.77);
    background-color: rgba(255,255,255,0.05);
	margin-top:10px;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover {
	background-color: rgba(255,255,255,0.15);
}

/* After update */
.sppb-icons-group-list li {text-align:left;}